{
  "devDependencies": {
    "blessed": "^0.1.81",
    "charlatan": "^1.1.0",
    "project-name-generator": "^2.1.9",
    "troubadour": "^0.0.5",
    "yargs": "github:yargs/yargs"
  },
  "dependencies": {
    "term": "^0.0.2"
  }
}
